import { getCurrentInstance } from "vue";

export default function event() {
  const instance = getCurrentInstance();
  const globalProperties = instance?.appContext.config.globalProperties;
  return { ...globalProperties };
}